/*==MATERIALS TOP==*/
p.material_top {
 margin: 5px 0 5px 0;
}
.m_top_ml {
 font-weight: bold;
 font-size: 11pt;
 margin-bottom: 10px;
}
.portfolio {
 color: #2fff61;
}
p.contact_information {
 font-size: 11pt;
 font-weight: bold;
 color: white;
 margin-top: 10px;
}
p.material_top a.m_top_portfolio:link {
 font-size: 13pt;
 font-weight: bold;
 color: white;
}
p.material_top a.m_top_portfolio:visited {
 font-size: 13pt;
 font-weight: bold;
 color: white;
}
p.material_top a.m_top_portfolio:hover{
 font-size: 13pt;
 font-weight: bold;
 color: #2fff61;
}
/*==MATERIALS TOP END==*/
/*==MATERIALS BOTTOM==*/
div.optm {
 text-align: center;
 margin: 70px 0 30px 0;
}
/*==MATERIALS BOTTOM END==*/